<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>46</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-46/digital-comic/844442</Web>
  <Volume>2018</Volume>
  <Summary>“SINS RISING” PART 2! The Lethal Legion returns to threaten the Big Apple , and only the Sin Eater can save us? How can Spider-Man stop the murderous vigilante and… should he?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844442], [RELDATE:2020-08-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
